/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #fff3de; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #ffe2ae; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #a28653; }
.theme-default.ui-text,.theme-default .ui-text { color: #a28653; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #a28653; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #79643e; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #dbdfe3; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #bec4cb; }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #70757b; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #70757b; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #70757b; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #54585c; }
